.jobsubmission{
  .save-icon{
    cursor:pointer;
  }
  .load-icon{
    cursor:pointer;
  }
  .play-icon{
    cursor:pointer;
  }
  .command-input{
    height:100%;
  }
  .panel-body{
    height:300px;
  }
  .condor-requirements-input{
    width: 90%;
  }
}
